<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zombie Tramp</Series>
  <Number>50</Number>
  <Web>https://www.comixology.com/Zombie-Tramp-50/digital-comic/679210</Web>
  <Summary>It's the 4 year anniversary celebration, and the Death of Zombie Tramp event is in full swing with a battle royale featuring Black Betty, Dollface, Vampblade and more! This epic extra-length 50th issue spectacular changes everything!!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB679210]</Notes>
  <Year>2018</Year>
  <Month>7</Month>
  <Day>18</Day>
  <Writer>Dan Mendoza</Writer>
  <Penciller>Celor  </Penciller>
  <CoverArtist>Celor  </CoverArtist>
  <Publisher>Action Lab</Publisher>
  <Imprint>Action Lab - Danger Zone</Imprint>
  <Genre>Risque, Zombies, Gore, Mature, Horror</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Raven</ScanInformation>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="3811382" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="801135" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1923935" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2392148" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1733783" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1885551" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1944211" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1846834" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1802981" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="2018562" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="2177583" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="2002697" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="2181484" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="2036143" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1978124" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1713685" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="2333665" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="2153292" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="2337888" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="2229432" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="2364283" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1979390" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="2266056" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="2475654" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="2340682" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="2354030" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="26" ImageSize="2310055" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="27" ImageSize="1942580" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="28" ImageSize="2236691" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="29" ImageSize="2255243" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="30" ImageSize="2025727" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="31" ImageSize="2952255" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="32" ImageSize="2168433" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="33" ImageSize="2033297" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
